article{
    min-width: 1020px;
    max-width: 1080px;
    margin: 0 auto;
}
.contactRelated{
    padding-top: 70px;
}
.contactRelatedLeft,
.contactRelatedRight,
.contactService ul{
    width: 500px;
}
.contactRelatedLeft p{
    padding-left: 42px;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
}
.contactRelatedLeft p:nth-child(1){
    background: url(../img/note01.png) no-repeat 0 0;
    -webkit-background-size: 25px 23px;
    background-size: 25px 23px;
}
.contactRelatedLeft p:nth-child(2){
    background: url(../img/note02.png) no-repeat 0 0;
    -webkit-background-size: 26px 24px;
    background-size: 26px 24px;
}
.contactRelatedLeft p:nth-child(3){
    background: url(../img/note03.png) no-repeat 0 0;
    -webkit-background-size: 25px 22px;
    background-size: 25px 22px;
}
.contactRelatedLeft p:nth-child(4){
    background: url(../img/note04.png) no-repeat 4px 0;
    -webkit-background-size: 18px 24px;
    background-size: 18px 24px;
}
.contactRelatedLeft p:nth-child(5){
    background: url(../img/note05.png) no-repeat 0 3px;
    -webkit-background-size: 24px 18px;
    background-size: 24px 18px;
}
.contactRelatedRight h5{
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 12px;
}
.contactRelatedRight p{
    margin-bottom: 20px;
}
.contactRelatedRight p input{
    width: 100%;
    font-size: 14px;
    line-height: 28px;
    border-bottom: 1px solid #d2d2d2;
}
.contactRelatedRight p:last-child input{
    border: none;
}
.contactService ul{
    float: left;
    margin-top: 26px;
}
.contactService ul:last-child{
    float: right;
}
.contactService ul li{
    font-size: 14px;
    line-height: 40px;
    color: #717171;
}
.map{
    width: 100%;
    height: 353px;
    margin-top: 60px;
}
.ourMsg{
    margin-top: 20px;
}
.codeImg{
    float: left;
    width: 180px;
    text-align: center;
}
.codeImg img{
    width: 157px;
}
.codeImg span{
    display: block;
    font-size: 14px;
    line-height: 16px;
}
.adv{
    padding: 0 235px 0 191px;
}
.advCon{
    display: table;
    height: 173px;
    text-align: center;
}
.adv span{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #0059bd;
}
.logoImgLeave{
    float: right;
    height: 60px;
    padding-left: 20px;
    border-left: 1px solid #0059bd;
    margin-top: -116px;
}
.logoImgLeave img{
    width: 200px;
}
.leaveBtn{
    float: right;
    width: 116px;
    background: #ff8000;
    font-size: 14px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}




















